<?xml version='1.0' encoding='utf-8'?>
<!DOCTYPE asf SYSTEM "http://ns.adobe.com/asf/asf_1_0.dtd" >
<asf xmlns="http://ns.adobe.com/asf" locale="es_ES" version="1.0">
	<set name="OptInLegalscreen">
	
		<str name="title" translate="yes">
			<val>Autorizar</val>
		</str>
		<str name="info" translate="yes">
			<val>Permitir que Adobe recopile información sobre si las actualizaciones se instalan correctamente o no. Esta información se recopilará y utilizará según lo establecido en la {0}Política de privacidad de Adobe{1} para mejorar la fiabilidad de sus actualizaciones. Puede deshabilitar esta función de recopilación de información en cualquier momento desde las preferencias.</val>
		</str>
		<str name="privacylink" translate="yes">
			<val>http://www.adobe.com/go/privacy_es</val>
		</str>			
		<str name="no" translate="yes">
			<val>No</val>
		</str>			
		<str name="yes" translate="yes">
			<val>Sí</val>
		</str>			
	</set>
	<set name="Launch">
		<str name="title" translate="yes">
			<val>Actualizaciones</val>
		</str>
		<str name="checking" translate="yes">
			<val>Comprobando actualizaciones...</val>
		</str>
	</set>
	<set name="Home">
		<str name="AAM" translate="yes">
			<val>Adobe Application Manager</val>
		</str>
		<str name="title" translate="yes">
			<val>Actualizaciones</val>
		</str>
		<str name="uptodate" translate="yes">
			<val>Todas sus aplicaciones se han actualizado como se indica: {0}</val>
		</str>
		<str name="uptodateNoTime" translate="yes">
			<val>Sus aplicaciones están actualizadas.</val>
		</str>
		<str name="lessthanminute" translate="yes">
			<val>Hace menos de un minuto.</val>
		</str>
		<str name="minutes" translate="yes">
			<val>Hace {0} minuto(s).</val>
		</str>					
		<str name="hours" translate="yes">
			<val>Hace {0} hora(s) y {0} minutos.</val>
		</str>					
		<str name="days" translate="yes">
			<val>{0}.</val>
		</str>
		<str name="prefs" translate="yes">
			<val>Preferencias</val>
		</str>
		<str name="about" translate="yes">
			<val>Acerca de</val>
		</str>
	</set>
	
	<set name="Updates1">
		<str name="title" translate="yes">
			<val>Actualizaciones</val>
		</str>
		<str name="lessthanminute" translate="yes">
			<val>Hace menos de un minuto.</val>
		</str>
		<str name="minutes" translate="yes">
			<val>Hace {0} minutos.</val>
		</str>					
		<str name="hours" translate="yes">
			<val>Hace {0} horas.</val>
		</str>
		<str name="hoursandmins" translate="yes">
			<val>Hace {0} horas y {1} minutos.</val>
		</str>
		<str name="hoursandonemins" translate="yes">
			<val>Hace {0} horas y {1} minuto.</val>
		</str>						
		<str name="days" translate="yes">
			<val>Hace {0} días.</val>
		</str>
		<str name="Oneminutes" translate="yes">
			<val>Hace {0} minuto.</val>
		</str>					
		<str name="Onehours" translate="yes">
			<val>Hace {0} hora.</val>
		</str>
		<str name="Onehoursandmins" translate="yes">
			<val>Hace {0} hora y {1} minutos.</val>
		</str>
		<str name="Onehoursandonemins" translate="yes">
			<val>Hace {0} hora y {1} minuto.</val>
		</str>	
						
		<str name="Onedays" translate="yes">
			<val>Hace {0} día.</val>
		</str>
		<str name="prefs" translate="yes">
			<val>Preferencias</val>
		</str>
		<str name="about" translate="yes">
			<val>Acerca de</val>
		</str>
		<str name="share" translate="yes">
			<val>Comparte con:</val>
		</str>
		<str name="dlsize" translate="yes">
			<val>Tamaño total de actualización: {0}</val>
		</str>
		<str name="avail" translate="yes">
			<val>{0} disponible/s</val>
		</str>
		<str name="last" translate="yes">
			<val>Última comprobación de actualizaciones: {0}</val>
		</str>
		<str name="refresh" translate="yes">
			<val>Comprobar si hay actualizaciones nuevas</val>
		</str>
		<str name="install" translate="yes">
			<val>Actualizar</val>
		</str>
		<str name="checking" translate="yes">
			<val>Comprobando actualizaciones...</val>
		</str>
		<str name="clickupdate" translate="yes">
			<val>Haga clic en un nombre de actualización para obtener más información</val>
		</str>
		<str name="insuffDiskHover" translate="yes">
			<val>No hay espacio suficiente en el disco duro para completar la actualización.</val>
		</str>
		<str name="restart" translate="yes">
			<val>Es necesario reiniciar el sistema.</val>
		</str>
	</set>
	
	<set name="DownloadProgress">
		<str name="title" translate="yes">
			<val>Progreso de actualización</val>
		</str>
		<str name="initialize" translate="yes">
			<val>Inicializando...</val>
		</str>
		<str name="currUpdate" translate="yes">
			<val>Descarga en curso…</val>
		</str>
		<str name="onlyPercentage" translate="yes">
			<val>({0} % completado)</val>
		</str>
		<str name="complete" translate="yes">
			<val>{0} % completado</val>
		</str>
		<str name="total" translate="yes">
			<val>Quedan {0} minuto(s) ({1})</val>
		</str>
		<str name="totalMinutes" translate="yes">
			<val>Quedan {0} minutos aproximadamente ({1})</val>
		</str>
		<str name="totalOneMinute" translate="yes">
			<val>Queda {0} minuto aproximadamente ({1})</val>
		</str>
		<str name="totalSec" translate="yes">
			<val>Quedan {0} segundo(s) ({1})</val>
		</str>
		<str name="totalSeconds" translate="yes">
			<val>Quedan {0} segundos aproximadamente ({1})</val>
		</str>
		<str name="totalOneSecond" translate="yes">
			<val>Queda {0} segundo aproximadamente ({1})</val>
		</str>
		<str name="totalHr" translate="yes">
			<val>Quedan {0} hora(s) ({1})</val>
		</str>
		<str name="totalHours" translate="yes">
			<val>Quedan {0} horas aproximadamente ({1})</val>
		</str>
		<str name="totalOneHour" translate="yes">
			<val>Queda {0} hora aproximadamente ({1})</val>
		</str>
		<str name="sure" translate="yes">
			<val>¿Seguro que desea cancelar la actualización?</val>
		</str>
		<str name="cancel" translate="yes">
			<val>Cancelar</val>
		</str>
		<str name="yes" translate="yes">
			<val>Sí</val>
		</str>
		<str name="no" translate="yes">
			<val>No</val>
		</str>
	</set>
	
	<set name="AuthProxy">
			<str name="title" translate="yes">
				<val>Contraseña de proxy</val>
			</str>
			<str name="instruct" translate="yes">
				<val>Introduzca el nombre de usuario y la contraseña del servidor proxy</val>
			</str>
			<str name="username" translate="yes">
				<val>Nombre de usuario</val>
			</str>
			<str name="password" translate="yes">
				<val>Contraseña</val>
			</str>
			<str name="remember" translate="yes">
				<val>Recordármela</val>
			</str>
			<str name="cancel" translate="yes">
				<val>Cancelar</val>
			</str>
			<str name="continue" translate="yes">
				<val>Continuar</val>
			</str>
			<str name="fail" translate="yes">
				<val>No se ha autenticado el usuario. Compruebe el nombre de usuario y la contraseña e inténtelo de nuevo.</val>
			</str>
		</set>
	<set name="UpdateProgress">
		<str name="title" translate="yes">
			<val>Progreso de actualización</val>
		</str>
		<str name="currUpdate" translate="yes">
			<val>Actualizando {0}...</val>
		</str>
		<str name="currUpdateNoProduct" translate="yes">
			<val>Actualizando...</val>
		</str>
		<str name="complete" translate="yes">
			<val>{0} % completado</val>
		</str>
		<str name="total" translate="yes">
			<val>Quedan {0} minuto(s) ({1})</val>
		</str>
		<str name="totalSec" translate="yes">
			<val>Quedan {0} segundo(s) ({1})</val>
		</str>
		<str name="totalHr" translate="yes">
			<val>Quedan {0} hora(s) ({1})</val>
		</str>
		<str name="sure" translate="yes">
			<val>¿Seguro que desea cancelar la actualización?</val>
		</str>
		<str name="cancel" translate="yes">
			<val>Cancelar</val>
		</str>
		<str name="yes" translate="yes">
			<val>Sí</val>
		</str>
		<str name="no" translate="yes">
			<val>No</val>
		</str>
	</set>	
	
	<set name="Scrim">
		<str name="close" translate="yes">
			<val>Cierre las aplicaciones que se indican a continuación para continuar.</val>
		</str>
		<str name="cancel" translate="yes">
			<val>Cancelar</val>
		</str>
		<str name="quit" translate="yes">
			<val>Salir</val>
		</str>
		<str name="msgforquit" translate="yes">
			<val>¿Está seguro de que desea salir?</val>
		</str>
		<str name="back" translate="yes">
			<val>Atrás</val>
		</str>
		<str name="tryagain" translate="yes">
			<val>Intentar de nuevo</val>
		</str>
		<str name="continue" translate="yes">
			<val>Continuar</val>
		</str>
		<str name="servererror" translate="yes">
			<val>El servidor de actualizaciones no responde. Es posible que el servidor esté fuera de línea temporalmente, o que la configuración de Internet o del firewall sea incorrecta.</val>
		</str>
		<str name="NotEnoughDiskSpaceError" translate="yes">
			<val>No hay espacio suficiente en el disco duro para descargar esta actualización. Habilite más espacio e inténtelo de nuevo.</val>
		</str>
		<str name="NoWritePermissionError" translate="yes">
			<val>Se ha producido un error al descargar esta actualización. Proporcione permisos de escritura a "{0}" (incluidos archivos y subcarpetas) e inténtelo de nuevo.</val>
		</str>
		<str name="CFUNoWritePermissionError" translate="yes">
			<val>No se puede escribir en la ubicación: “{0}”. Proporcione permisos de escritura en esta ubicación e inténtelo de nuevo.</val>
		</str>
	</set>
	<set name="DonewithErrors">
		<str name="title" translate="yes">
			<val>Actualización completada</val>
		</str>
		<str name="patchsuccessRestart" translate="yes">
			<val>La actualización se ha instalado correctamente. Reinicie el sistema.</val>
		</str>
		<str name="patchsuccessRestartWithAppName" translate="yes">
			<val>{0} se ha actualizado correctamente y está listo para usarse. Reinicie el sistema.</val>
		</str>
		<str name="patchsuccess" translate="yes">
			<val>La actualización se ha instalado correctamente.</val>
		</str>
		<str name="patchsuccessWithAppName" translate="yes">
			<val>{0} se ha actualizado correctamente y está listo para usarse.</val>
		</str>
		<str name="successNoRestart" translate="yes">
			<val>Las siguientes aplicaciones se han actualizado correctamente.</val>
		</str>
		<str name="successRestart" translate="yes">
			<val>Las siguientes aplicaciones se han actualizado correctamente. Algunas le recomendarán que reinicie el sistema antes de comenzar a utilizarlas.</val>
		</str>
		<str name="failPartial" translate="yes">
			<val>Algunos componentes de los siguientes productos no se han podido actualizar correctamente.</val>
		</str>
		<str name="log" translate="yes">
			<val>El {0}registro de errores{1} puede ayudarle a identificar el problema. Posteriormente, vuelva a intentar la actualización. {2}</val>	
		</str>	
		<str name="custsupport" translate="yes">
			<val>Si el problema continúa, póngase en contacto con {0}Asistencia al cliente{1} para obtener ayuda.</val>
		</str>
		<str name="supportlink" translate="yes">
			<val>http://www.adobe.com/go/customer_support_es</val>
		</str>
		<str name="piracylink" translate="yes">
			<val>http://www.adobe.com/go/reportpiracy_es</val>
		</str>
		<str name="errorString" translate="yes">
			<val>{0} {1}</val>
		</str>
		<str name="errorCodeString" translate="yes">
			<val>Código de error: {0}</val>
		</str>
		<str name="close" translate="yes">
			<val>Cerrar</val>
		</str>
		<str name="patchSuccessRestart" translate="yes">
			<val>{0} se ha actualizado correctamente y está listo para usarse. Reinicie el sistema.</val>
		</str>
		<str name="patchSuccessNoRestart" translate="yes">
			<val>La actualización se ha instalado correctamente. Reinicie el sistema.</val>
		</str>
	</set>
	<set name="Fail">
		<str name="title" translate="yes">
			<val>Error de actualización</val>
		</str>
		<str name="warn" translate="yes">
			<val>No se han podido aplicar las actualizaciones</val>
		</str>
		<str name="selfupdateErrorHeader" translate="yes">
			<val>No se ha podido actualizar Adobe Application Manager</val>
		</str>
		<str name="selfupdateErrorMessage" translate="yes">
			<val>Debe actualizar Adobe Application Manager antes de poder aplicar otras actualizaciones.
{0}Descargue{1} e instale la última versión de Adobe Application Manager desde {2}</val>
		</str>
		<str name="AAMDownloadLink" translate="yes">
			<val>http://www.adobe.com/go/applicationmanager_es</val>	
		</str>
		<str name="log" translate="yes">
			<val>El {0}registro de errores{1} puede ayudarle a identificar el problema. Posteriormente, vuelva a intentar la actualización. {2}</val>	
		</str>
		<str name="custsupport" translate="yes">
			<val>Si el problema persiste, póngase en contacto con {0}Asistencia al cliente{1} para obtener ayuda.</val>
		</str>
		<str name="supportlink" translate="yes">
			<val>http://www.adobe.com/go/customer_support_es</val>
		</str>
		<str name="HttpStatusError" translate="yes">
			<val>Se han producido algunos errores durante la descarga. Inténtelo de nuevo más tarde.</val>
		</str>
		<str name="FileSizeMismatchError" translate="yes">
			<val>Se ha producido un error al descargar esta actualización. Salga e inténtelo de nuevo más tarde.</val>
		</str>
		<str name="RIBSSetupAlreadyInUse" translate="yes">
			<val>Ya está ejecutando Adobe Application Manager. Cierre todas las instancias de Adobe Application Manager antes de aplicar actualizaciones.</val>
		</str>
		<str name="genericInstall" translate="yes">
			<val>Se ha producido un error al instalar esta actualización. Salga e inténtelo de nuevo más tarde.</val>
		</str>
		<str name="NoApplicableUpdates" translate="yes">
			<val>La actualización no es aplicable.</val>
		</str>
		<str name="code6" translate="yes">
			<val>Instalación realizada con errores.</val>
		</str>
		<str name="code7" translate="yes">
			<val>Error de instalación.</val>
		</str>
		<str name="code27" translate="yes">
			<val>No se pueden instalar actualizaciones en los productos bloqueados utilizando Adobe Application Manager. Para obtener más información, póngase en contacto con el administrador de Sassafras.</val>
		</str>
		<str name="generic" translate="yes">
			<val>Se ha producido un error al actualizar. Salga e inténtelo de nuevo más tarde.</val>
		</str>
		<str name="InstallFailRebootRequired" translate="yes">
			<val>No se ha realizado la instalación correctamente. Es posible que si reinicia el sistema se pueda completar la instalación para esta actualización.</val>
		</str>
		<str name="errorString" translate="yes">
			<val>{0} {1}</val>
		</str>
		<str name="errorCodeString" translate="yes">
			<val>Código de error: {0}</val>
		</str>
		<str name="close" translate="yes">
			<val>Cerrar</val>
		</str>
		<str name="aamDamaged" translate="yes">
			<val>Es posible que Adobe Application Manager esté dañado. Descargue e instale una nueva copia de {0}Adobe Application Manager{1}.</val>
		</str>
	</set>
	<set name="prefs">
		<str name="title" translate="yes">
			<val>Preferencias</val>
		</str>
		<str name="ok" translate="yes">
			<val>OK</val>
		</str>		
		<str name="cancel" translate="yes">
			<val>Cancelar</val>
		</str>		
		<str name="choose" translate="yes">
			<val>Mostrar sólo actualizaciones de los siguientes productos:</val>
		</str>
		<str name="info" translate="yes">
			<val>Permite que Adobe recopile datos de instalación para mejorar la fiabilidad de sus actualizaciones.
Esta información se utilizará según lo establecido en la Política de privacidad de Adobe (http://www.adobe.com/go/privacy_es).</val>
		</str>
		<str name="notify" translate="yes">
			<val>Avisarme de nuevas actualizaciones en la barra de menús</val>
		</str>
		<str name="allowInfo" translate="yes">
			<val>Permitir que Adobe compruebe si la actualización se ha realizado correctamente o no mediante el envío del estado de fallos.</val>
		</str>
	</set>
	<set name="About">
		<str name="title" translate="yes">
			<val>Acerca de Adobe Application Manager</val>
		</str>
		<str name="close" translate="yes">
			<val>Cerrar</val>
		</str>
	</set>
	<set name="options">
		<str name="decimalSeparator" translate="yes">
			<val>,</val>
		</str>
		<str name="GB" translate="yes">
			<val>GB</val>
		</str>
		<str name="MB" translate="yes">
			<val>MB</val>
		</str>
		<str name="KB" translate="yes">
			<val>KB</val>
		</str>
	</set>
	
	
	
	
	<set name="errors">
		<str name="manifestMissing" translate="yes">
			<val>La actualización que está intentando instalar parece estar dañada. Vuelva a descargar este parche e instálelo a continuación.</val>
		</str>
		<str name="AdminRequiredForInstallError" translate="yes">
			<val>Se requieren privilegios de administrador para actualizar.</val>
		</str>
		<str name="InstallerSubsystemLaunchCancelledByUser" translate="yes">
			<val>Autorización cancelada.</val>
		</str>
		<str name="NoApplicableUpdates" translate="yes">
			<val>La actualización no es aplicable.</val>
		</str>
		<str name="NoApplicableUpdatesInPatchMode" translate="yes">
			<val>Este parche no es aplicable a usted. En el menú Ayuda de su producto puede consultar la lista con las últimas actualizaciones disponibles.</val>
		</str>
		<str name="UpdaterSuppressed" translate="yes">
			<val>Las actualizaciones están desactivadas.</val>
		</str>
		<str name="NoNetworkConnection" translate="yes">
			<val>El servidor de actualizaciones no responde. Es posible que el servidor esté fuera de línea de forma temporal, o bien que la configuración de Internet o del cortafuegos sea incorrecta. Inténtelo de nuevo más tarde.</val>
		</str>
		<str name="ConflictingProcesses" translate="yes">
			<val>Se están ejecutando otros procesos que entran en conflicto con la instalación de la actualización. Ciérrelos e inténtelo de nuevo.</val>
		</str>
		<str name="AnotherUpdateRunningTitle" translate="yes">
			<val>Las actualizaciones se reanudarán en breve automáticamente</val>
		</str>
		<str name="AnotherUpdateRunningMessage" translate="yes">
			<val>Esperando a otra instancia de Adobe Application Manager para finalizar las actualizaciones...</val>
		</str>
		<str name="NeedsRebootError" translate="yes">
			<val>Para finalizar la instalación de esta actualización, reinicie su sistema.</val>
		</str>
		<str name="RebootTryAgainError" translate="yes">
			<val>Para que las actualizaciones sean aplicables, es necesario reiniciar el equipo.</val>
		</str>
		<str name="SelfUpdateError" translate="yes">
			<val>Se ha producido un error interno durante la instalación.</val>
		</str>
		<str name="genericDownload" translate="yes">
			<val>Se ha producido un error al descargar esta actualización. Salga e inténtelo de nuevo más tarde.</val>
		</str>
		<str name="genericInstall" translate="yes">
			<val>Se ha producido un error al instalar esta actualización. Salga e inténtelo de nuevo más tarde.</val>
		</str>
		<str name="generic" translate="yes">
			<val>Se ha producido un error al actualizar. Salga e inténtelo de nuevo más tarde.</val>
		</str>
		<str name="InvalidWebfeedError" translate="yes">
			<val>El servidor de actualizaciones no responde. Es posible que el servidor esté fuera de línea de forma temporal, o bien que la configuración de Internet o del cortafuegos sea incorrecta. Inténtelo de nuevo más tarde.</val>
		</str>
		<str name="NotEnoughDiskSpaceError" translate="yes">
			<val>No hay espacio suficiente en el disco duro para descargar esta actualización. Habilite más espacio e inténtelo de nuevo.</val>
		</str>
		<str name="NoWritePermissionError" translate="yes">
			<val>Se ha producido un error al descargar esta actualización. Proporcione permisos de escritura e inténtelo de nuevo.</val>
		</str>
		<str name="FileSizeMismatchError" translate="yes">
			<val>Se ha producido un error al descargar esta actualización. Salga e inténtelo de nuevo más tarde.</val>
		</str>
		<str name="ExceedMaxPathLimitError" translate="yes">
			<val>Se ha producido un problema al descargar esta actualización en la ubicación especificada en Preferencias. Cambie la ubicación de descarga e inténtelo de nuevo más tarde.</val>
		</str>
		<str name="MissingResourceError" translate="yes">
			<val>Se ha producido un error al descargar esta actualización. Salga e inténtelo de nuevo más tarde.</val>
		</str>
		<str name="HttpStatusError" translate="yes">
			<val>Se han producido algunos errores durante la descarga. Inténtelo de nuevo más tarde.</val>
		</str>
		<str name="UnzipMountError" translate="yes">
			<val>Se ha producido un error al instalar esta actualización. Salga e inténtelo de nuevo más tarde.</val>
		</str>
		<str name="FailureToMoveError" translate="yes">
			<val>Se ha producido un error al instalar esta actualización. Salga e inténtelo de nuevo más tarde.</val>
		</str>
		<str name="ValidationFailureDownload" translate="yes">
			<val>Se ha producido un error al descargar esta actualización. Salga e inténtelo de nuevo más tarde.</val>
		</str>
		<str name="ValidationFailureInstall" translate="yes">
			<val>Se ha producido un error al instalar esta actualización. Salga e inténtelo de nuevo más tarde.</val>
		</str>
		<str name="InstallerAlreadyInUse" translate="yes">
			<val>Se está ejecutando otra instancia del Actualizador. Inténtelo de nuevo más tarde.</val>
		</str>
		<str name="RIBSSetupAlreadyInUse" translate="yes">
			<val>Ya está ejecutando Adobe Application Manager. Cierre todas las instancias de Adobe Application Manager para continuar con su instalación.</val>
		</str>
		<str name="notApplicableMsg" translate="yes">
			<val>La actualización no es aplicable.</val>
		</str>
		<str name="suppressError" translate="yes">
			<val>Póngase en contacto con su administrador si desea aplicar las actualizaciones en su equipo. El administrador ha suprimido las actualizaciones.</val>
		</str>
		<str name="agvErrorWarning" translate="yes">
			<val>Fallo de verificación del software Adobe Genuine</val>
		</str>
		<str name="agvErrorText" translate="yes">
			<val>El producto que intenta actualizar no es un software Adobe Genuine y parece ser un software falsificado. {0}Informe sobre piratería{1} o póngase en contacto con {2}Asistencia al cliente{3} para obtener ayuda.</val>
		</str>
		<str name="msiError" translate="yes">
			<val>Hay otro instalador en ejecución, que deberá cerrar antes de instalar la actualización. Cierre los demás instaladores.</val>
		</str>
		<str name="UacOffError" translate="yes">
			<val>Podrían ser necesarios derechos de administrador para instalar este parche. Cambie su configuración del Control de acceso de usuario desde el Panel de control de Windows e inténtelo de nuevo.</val>
		</str>
		<str name="InstallFailRebootRequired" translate="yes">
			<val>No se ha realizado la instalación correctamente. Es posible que si reinicia el sistema se pueda completar la instalación para esta actualización.</val>
		</str>
	</set>
	<set name="installPBSErrorCode">
		<str name="code0" translate="yes">
			<val>Instalación correcta.</val>
		</str>
		<str name="code6" translate="yes">
			<val>Hecho con errores.</val>
		</str>
		<str name="code7" translate="yes">
			<val>Error de instalación.</val>
		</str>
		<str name="code8" translate="yes">
			<val>Hecho. Es necesario reiniciar el sistema para finalizar el flujo de trabajo.</val>
		</str>
		<str name="code11" translate="yes">
			<val>Ya está funcionando otra instancia de la implementación.</val>
		</str>
		<str name="code14" translate="yes">
			<val>Debe autorizar con las credenciales administrativas para continuar.</val>
		</str>
		<str name="code19" translate="yes">
			<val>Hay procesos en conflicto que se están ejecutando.</val>
		</str>
		<str name="code24" translate="yes">
			<val>Instalación cancelada.</val>
		</str>
		<str name="code27" translate="yes">
			<val>No se pueden instalar actualizaciones en los productos bloqueados utilizando Adobe Application Manager. Para obtener más información, póngase en contacto con el administrador de Sassafras.</val>
		</str>
		<str name="code29Single" translate="yes">
			<val>{0} se ha movido o eliminado incorrectamente. Inicie o vuelva instalar la aplicación para actualizar la ubicación e inténtelo de nuevo. Para quitar el producto del sistema, desinstálelo utilizando los alias de la carpeta "/Applications/Utilities/Adobe Installers".</val>
		</str>
		<str name="code29Many" translate="yes">
			<val>Uno de los siguientes productos se ha movido o eliminado incorrectamente: {0}. Inicie o vuelva instalar las aplicaciones para actualizar la ubicación e inténtelo de nuevo. Para quitar el producto del sistema, desinstálelo utilizando los alias de la carpeta "/Applications/Utilities/Adobe Installers".</val>
		</str>
		<str name="code30" translate="yes">
			<val>Espacio en disco insuficiente para completar la instalación.</val>
		</str>
		<str name="code31" translate="yes">
			<val>Espacio en disco insuficiente para completar la instalación.</val>
		</str>
		<str name="code32" translate="yes">
			<val>La actualización no es aplicable.</val>
		</str>
		<str name="code28" translate="yes">
			<val>La actualización no es aplicable.</val>
		</str>
		<str name="code36" translate="yes">
			<val>Hay otro instalador en ejecución, que deberá cerrar antes de instalar la actualización. Cierre los demás instaladores.</val>
		</str>

	</set>	
	<set name="alert">
		<str name="workflowNeedCloseMessage" translate="yes">
			<val>Debe cerrar otras instancias de Adobe Application Manager que se estén ejecutando para continuar. ¿Desea cerrarlas y continuar con esta instalación?</val>
		</str>
		<str name="title" translate="yes">
			<val>Alerta</val>
		</str>
		<str name="cancelUpdate" translate="yes">
			<val>Cancelar actualización</val>
		</str>
	</set>
	
</asf>	
